## ros-indigo-rocon-test 0.7.10

=== debian/changelog ===
ros-indigo-rocon-test (0.7.10-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-test (0.7.9-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-test (0.7.8-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-rocon-test (0.7.7-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-rocon-test (0.7.6-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-test (0.7.5-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 22 Sep 2014 15:00:00 -0000

ros-indigo-rocon-test (0.7.4-1trusty) trusty; urgency=high

  * Merge branch 'indigo' into hydro-devel
  * adding back the rostest in rocon_test
  * unconfigured build_depend on 'rostest
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-rocon-test (0.7.3-1trusty) trusty; urgency=high

  * update for the new rocon launch api.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-indigo-rocon-test (0.7.0-1trusty) trusty; urgency=high

  * bugfix rocon test breakage due to rocon_launch arg mapping api change.
  * update for recently moved modules to rocon_tools.
  * utilities broken up and moved to rocon tools.
  * fix rocon_test logging for ctest execution, #200 <https://github.com/robotics-in-concert/rocon_multimaster/issues/200>
  * fix rocon_tests, closes #157 <https://github.com/robotics-in-concert/rocon_multimaster/issues/157>
  * using wallsleep clock instead of rospy.sleep. progress towards #191 <https://github.com/robotics-in-concert/rocon_multimaster/issues/191>
  * Contributors: Daniel Stonier, Piyush Khandelwal

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 15 Apr 2014 15:00:00 -0000

ros-indigo-rocon-test (0.5.0-1trusty) trusty; urgency=high

  * trivial readme update - more explanatory first line.
  * Follow up for test parent launchers to allow multiple launching on
    the one ros system for rocon tests. I did it previoously for roslaunch
    parents - this one is for test parents.
  * make sure uuid's follow pre-launched configuration.
  * disabling core services for parent roslaunchers.
  * pause mode for rocon test implemented.
  * text mode for rocon_test implemented (quite fugly though, but better than nothing).
  * trivial printlog debugging for roslaunch parents in rocon_test.
  * 0.4.0
  * readme documentation.
  * test_parent -> parent.
  * regular launch parent for non-test launchers.
  * bugfix a share directory variable typo.
  * file shuffle.
  * cmake module for add_rocon_test.
  * wooha...rocon_test, a multimaster rostest is working. Actually lots of previous commits leading to this, and probably lots of bugs...but its working
  * about to embark on a radical update to rocon tests now I know what's going on.
  * test runner is working on the individual launchers.
  * more on rocon_test, automatic enumeration of ports for rocon_launch
  * basically rocon-test = rostest.
  * rocon test development.
  * starting a rocon test framework.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 02:03:00 -0000

ros-indigo-rocon-test (0.3.0-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-rocon-test (0.2.2-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000

ros-indigo-rocon-test (0.2.1-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 15:00:00 -0000

ros-indigo-rocon-test (0.2.0-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 05:05:00 -0000

ros-indigo-rocon-test (0.1.9-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 24 Dec 2012 15:00:00 -0000

ros-indigo-rocon-test (0.1.8-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 04:59:00 -0000

ros-indigo-rocon-test (0.1.7-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 12 Dec 2012 15:00:00 -0000

ros-indigo-rocon-test (0.1.6-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 11 Dec 2012 15:00:00 -0000

ros-indigo-rocon-test (0.1.5-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 08 Dec 2012 15:00:00 -0000

ros-indigo-rocon-test (0.1.4-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 07 Dec 2012 15:00:00 -0000

ros-indigo-rocon-test (0.1.3-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 06 Dec 2012 15:00:00 -0000

ros-indigo-rocon-test (0.1.2-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 24 Nov 2012 09:09:00 -0000

ros-indigo-rocon-test (0.1.1-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 24 Nov 2012 06:57:00 -0000

ros-indigo-rocon-test (0.1.0-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 13 Nov 2012 15:00:00 -0000
